{
	"columns": [
		{
			"field": "wpa_production_lot",
			"width": 66,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "wpa_work_phase_actual_id",
			"name": "Tunnus ID",
			"format": "000000;-000000;000000"
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 66,
			"name": "Kuormitusr.",
			"enterable": 1
		},
		{
			"field": "wpa_employee_id",
			"width": 30,
			"name": "TT",
			"enterable": 1
		},
		{
			"field": "wpa_work_time__amount",
			"width": 45,
			"name": "Työaika",
			"enterable": 1
		},
		{
			"field": "wpa_produced_amount",
			"width": 73,
			"name": "Tehty määrä",
			"enterable": 1
		},
		{
			"field": "wpa_failed_amount",
			"width": 60,
			"name": "Susien mrä",
			"enterable": 1
		},
		{
			"field": "wpa_setup_time__amount",
			"width": 49,
			"name": "Aset.aika",
			"enterable": 1
		},
		{
			"field": "wpa_work_salary__amount",
			"width": 55,
			"name": "Työpalkka",
			"enterable": 1
		},
		{
			"field": "wpa_work_description",
			"width": 200,
			"name": "Työnkuvaus",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpa_kTbl",
		"gridName": "Työn_tapahtumat",
		"type": "Output",
		"oneField": "wpa_kTbl",
		"enterable": 1
	}
}